/usr/local/lib/perl5/5.14/man/man3/Cyrus::SIEVE::managesieve.3
/usr/local/lib/perl5/site_perl/5.14/mach/Cyrus/SIEVE/managesieve.pm
/usr/local/lib/perl5/site_perl/5.14/mach/auto/Cyrus/SIEVE/managesieve/managesieve.bs
/usr/local/lib/perl5/site_perl/5.14/mach/auto/Cyrus/SIEVE/managesieve/managesieve.so
